/* MARK: - Hero */
/* #region Hero */

.hero--1100{
  min-height: 1100px;
  @media (max-width: 1199px){
    min-height: 800px;
    padding-bottom: 0;
  }
  @media (max-width: 992px){
    height: auto;
    min-height: auto;
  }
}
.hero--1100 br{
  @media (max-width: 992px){
    display: none;
  }
}
.hero__title--about{
  font-size: 60px;
  line-height: 1.33;
  transform: translateY(10px);
  @media (max-width: 1199px){
    font-size: 55px;
    line-height: 1.18;
    transform: none;
  }
  @media (max-width: 992px){
    font-size: 28px;
    line-height: 1.3;
    margin-bottom: 15px;
  }
}
.abouthero{
  margin-top: -20px;
  @media (max-width: 1199px){
    margin-top: 40px;
  }
  @media (max-width: 992px){
    margin-top: 20px;
    padding-bottom: 180px;
  }
}
.abouthero__button{
  height: 68px;
  font-size: 16px;
  display: inline-flex;
  padding: 0 26px;
}
.abouthero__button.button{
  @media (max-width: 992px){
    font-size: 14px;
    max-width: 260px;
  }
}

/* #endregion Hero */


/* MARK: - About2 */
/* #region About2 */

.about2 {
  position: relative;
  z-index: 10;
  margin-top: -410px;
  margin-bottom: 115px;
  @media (max-width: 1199px){
    margin-top: -200px;
    padding-top: 0;
    margin-bottom: 80px;
  }
  @media (max-width: 992px){
    margin-top: -190px;
    padding-top: 40px;
    margin-bottom: 30px;
  }
}
.about2__cards {
  padding-top: 55px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  grid-gap: 32px;
  @media (max-width: 1199px){
    padding-top: 20px;
    grid-gap: 20px;
  }
  @media (max-width: 992px){
    grid-template-columns: 1fr;
  }
}
.about2__card {
  position: relative;
  overflow: hidden;
}
.about2__cardimg {
  object-fit: cover;
  display: block;
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
  height: 500px;
  @media (max-width: 1199px){
    height: 400px;
    border-radius: 15px;
  }
  @media (max-width: 992px){
    height: 220px;
    object-position: center 20%;
  }
}
.about2__cardover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  color:#fff;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.5;
  padding: 30px 35px;
  @media (max-width: 1199px){
    padding: 20px 20px;
    font-size: 25px;
  }
  @media (max-width: 992px){
    background: rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    font-size: 20px;
  }
}

/* #endregion About2 */


/* MARK: - Team */
/* #region Team */

.team .title{
  margin-bottom: 43px;
  @media (max-width: 1199px){
    margin-bottom: 30px;
  }
}
.teambox--last{
  @media (max-width: 767px){
    margin-bottom: 20px;
  }
}
.teambox__title {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 38px;
  @media (max-width: 1199px){
    margin-bottom: 15px;
  }
  @media (max-width: 992px){
    font-size: 20px;
  }
}
.teambox__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 23px;
  padding-bottom: 100px;
  border-bottom: 2px solid #0e0e0c;
  margin-bottom: 55px;
  @media (max-width: 1199px){
    margin-bottom: 40px;
    padding-bottom: 40px;
    grid-gap: 25px;
  }
  @media (max-width: 992px){
    grid-template-columns: 1fr;
    grid-gap: 30px;
    padding-bottom: 30px;
  }
}
.teambox__grid br{
  @media (max-width: 992px){
    display: none;
  }
}
.teambox:last-child .teambox__grid{
  border:none;
  margin-bottom: 0;
}

/* #endregion Team */


/* MARK: - Team Member */
/* #region Team Member */

.teammember__photo {
  display: block;
  width: 100%;
  height: 340px;
  border-radius: 18px;
  background-color: #2e2e2e;
  margin-bottom: 25px;
  object-fit: cover;
  @media (max-width: 1199px){
    height: 270px;
    margin-bottom: 15px;
  }
  @media (max-width: 992px){
    width: auto;
    max-width: 100%;
    height: 200px;
    margin-bottom: 10px;
    border-radius: 15px;
  }
}
.teammember__photo--brigada {
  height: 230px;
  @media (max-width: 1199px){
    height: 175px;
  }
}
.teammember__name {
  font-size: 19px;
  line-height: 1.7;
  @media (max-width: 1199px){
    font-size: 15px;
    line-height: 1.5;
  }
  @media (max-width: 992px){
    font-size: 13px;
  }
}
.teammember__name strong{
  display: block;
  margin-bottom: 3px;
  font-weight: 600;
  @media (max-width: 1199px){
    font-size: 17px;
  }
  @media (max-width: 992px){
    font-size: 16px;
  }
}
.teammember__time {
  margin-top: 20px;
  display: inline-block;
  border-radius: 10px;
  border: solid 2px #f1f1f4;
  padding: 0 18px;
  font-size: 18px;
  line-height: 38px;
  font-weight: 600;
  margin-bottom: 20px;
  @media (max-width: 1199px){
    margin-top: 15px;
    padding: 0 15px;
    font-size: 14px;
    line-height: 30px;
  }
  @media (max-width: 992px){
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13px;
  }
}
.teammember__descr {
  font-size: 16px;
  line-height: 1.63;
  text-align: left;
  max-width: 240px;
  @media (max-width: 1199px){
    font-size: 14px;
  }
  @media (max-width: 992px){
    max-width: 375px;
    font-size: 13px;
  }
}
.teammember__descr p:not(:last-child){
  margin-bottom: 25px;
  @media (max-width: 1199px){
    margin-bottom: 10px;
  }
}

/* #endregion Team Member */